﻿body { padding: 0; margin: 0 auto; font-size:12px; line-height:22px; color: #272727; font-family:"宋体", Arial, Verdana, sans-serif ;background:url(news_content_bg_in.gif) repeat-x top ; }
ul,li{ list-style-type:none;}
img {border:none;}
a {color:#272727;text-decoration:none}
a:hover {color:#ff0000; text-decoration:underline;}
.toug_info{ border:1px solid #f9dec1; background:#fdf7e9; height:25px; line-height:25px; margin:auto 10px; padding:10px; font-size:14px; text-align:center;}
.toug_info a{ color:#f04420;}
.toug{ clear:both; height:490px; overflow:hidden; padding:0 15px;}
.toug ul{ border:0; margin:0px; padding:0;}
.toug ul li{ clear:both ;border-top:0; background: url(bg_line.gif) repeat-x bottom; padding:10px 0; line-height:20px; overflow:hidden }
.toug ul li .spanleft{ float:left; width:50px; padding-top:3px; height:50px; overflow:hidden;  }
.toug ul li .spanright{ float:right; width:380px; overflow:hidden;  }
.toug ul li .spanright a{ color:#f04420;}